Page MenuHomeFreeBSD

Update my email on ports I maintains
ClosedPublic

Authored by olivier on Feb 17 2016, 9:15 AM.
Tags
None
Referenced Files
Unknown Object (File)
Dec 12 2016, 12:45 PM
Unknown Object (File)
Nov 24 2016, 10:29 AM
Unknown Object (File)
Sep 9 2016, 3:06 AM
Unknown Object (File)
Sep 7 2016, 2:01 AM
Unknown Object (File)
Jul 24 2016, 7:19 AM
Unknown Object (File)
Jul 24 2016, 6:36 AM
Unknown Object (File)
Jul 9 2016, 12:43 PM
Unknown Object (File)
Jul 2 2016, 4:07 PM
Subscribers
None

Details

Summary

replacing my email with my shiny new

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

olivier retitled this revision from to Update my email on ports I maintains.
olivier updated this object.
olivier edited the test plan for this revision. (Show Details)
olivier added reviewers: jadawin, tabthorpe.
jadawin edited edge metadata.

Approved.

This revision is now accepted and ready to land.Feb 17 2016, 10:27 AM
This revision was automatically updated to reflect the committed changes.